Bug 1482518 - lynis-2.5.3 is available
Summary: lynis-2.5.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lynis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-17 12:59 UTC by Upstream Release Monitoring
Modified: 2017-09-06 20:51 UTC (History)
2 users (show)

Fixed In Version: lynis-2.5.3-1.el6 lynis-2.5.3-1.el7 lynis-2.5.3-1.fc26 lynis-2.5.3-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-06 14:17:40 UTC


Attachments (Terms of Use)
[patch] Update to 2.5.3 (#1482518) (1.07 KB, patch)
2017-08-17 12:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-17 12:59:19 UTC
Latest upstream release: 2.5.3
Current version/release in rawhide: 2.5.2-2.fc27
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 1 Upstream Release Monitoring 2017-08-17 12:59:28 UTC
Created attachment 1314714 [details]
[patch] Update to 2.5.3 (#1482518)

Comment 2 Upstream Release Monitoring 2017-08-17 13:00:44 UTC
hotness's scratch build of lynis-2.5.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21279971

Comment 3 Fedora Update System 2017-08-18 20:06:18 UTC
lynis-2.5.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-804ae94c7c

Comment 4 Upstream Release Monitoring 2017-08-19 13:10:52 UTC
athmane's lynis-2.5.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=958189

Comment 5 Fedora Update System 2017-08-21 00:19:28 UTC
lynis-2.5.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f591d5be3f

Comment 6 Fedora Update System 2017-08-21 00:20:29 UTC
lynis-2.5.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5f6e3d56f5

Comment 7 Fedora Update System 2017-08-21 01:22:01 UTC
lynis-2.5.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dcab4a2ff5

Comment 8 Fedora Update System 2017-08-22 18:06:57 UTC
lynis-2.5.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-804ae94c7c

Comment 9 Fedora Update System 2017-09-06 14:17:40 UTC
lynis-2.5.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-06 14:49:32 UTC
lynis-2.5.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-06 14:52:20 UTC
lynis-2.5.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-09-06 20:51:57 UTC
lynis-2.5.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.